:root {
  --color: #0090ba;
  --dark-blue: #001c42;
  --black: #000;
  --white: white;
  --light-blue: #e8f4f7;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  color: #333;
  height: auto;
  font-family: Mulish, sans-serif;
  font-size: 1rem;
  line-height: 1.2rem;
}

h1 {
  color: var(--color);
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Fraunces, sans-serif;
  font-size: 3rem;
  font-weight: 600;
  line-height: 3.2rem;
}

h2 {
  color: var(--dark-blue);
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Fraunces, sans-serif;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 2.6rem;
}

h3 {
  color: #616161;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Fraunces, sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.8rem;
}

h4 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Fraunces, sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.4rem;
}

h5 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.2rem;
}

p {
  margin-bottom: 30px;
  line-height: 1.6rem;
}

a {
  color: var(--color);
  font-weight: 500;
  text-decoration: none;
}

a:hover {
  color: var(--dark-blue);
}

ul {
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 20px;
  line-height: 1.6rem;
}

li {
  margin-bottom: 10px;
}

.navbar {
  z-index: 1000;
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  height: 110px;
  padding: 5px 5%;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.logo {
  opacity: 1;
  width: 200px;
  margin-right: auto;
  position: relative;
}

.phone_btn {
  color: var(--color);
  justify-content: flex-start;
  align-items: center;
  margin-left: 20px;
  font-size: 1.2rem;
  font-weight: 800;
  text-decoration: none;
  display: flex;
}

.hero_section {
  height: 92svh;
  margin-left: 2%;
  margin-right: 2%;
  padding-top: 110px;
  position: relative;
}

.hero_img_div {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.hero_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.main_tagline_wrapper {
  z-index: 50;
  opacity: 1;
  mix-blend-mode: normal;
  background-color: #fff0;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 60%;
  height: 80svh;
  padding-bottom: 8%;
  padding-left: 10%;
  padding-right: 5%;
  display: flex;
  position: absolute;
  inset: 100px auto 0% 0%;
}

.main_headline {
  color: #001c42;
  width: auto;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Fraunces, sans-serif;
  font-size: 4.6rem;
  line-height: 4.8rem;
}

.main_tagline2 {
  color: var(--color);
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Fraunces, sans-serif;
  font-size: 4rem;
  font-style: italic;
  line-height: 3.2rem;
}

.main_tagline_subheadlline {
  color: var(--black);
  letter-spacing: .1rem;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.8rem;
}

.hero_text {
  width: auto;
  color: var(--black);
  margin-right: 20%;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.8rem;
}

.hero_overlay_div {
  z-index: 1;
  mix-blend-mode: normal;
  background-image: radial-gradient(circle at 20% 80%, #ffffff6b, #fff0 38%), radial-gradient(circle at 0 100%, #ffffffeb, #fff0 61%);
  display: block;
  position: absolute;
  inset: 0%;
}

.hero_btns_wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-top: 5%;
  display: flex;
}

.button {
  border: 1px solid var(--color);
  background-color: var(--color);
  opacity: 1;
  color: var(--white);
  border-radius: 5px;
  padding: 13px 31px;
}

.button:hover {
  border-color: var(--black);
  background-color: var(--black);
  color: var(--light-blue);
}

.button.side_margin {
  border: 1px solid var(--color);
  margin-right: 10px;
}

.button.side_margin:hover {
  border-color: var(--black);
}

.button.outline {
  color: var(--black);
  background-color: #0090ba00;
  border: 1px solid #000;
}

.button.outline:hover {
  background-color: var(--black);
  color: var(--white);
}

.static_btns_wrapper {
  z-index: 50;
  background-color: var(--dark-blue);
  background-image: linear-gradient(138deg, #005990, var(--dark-blue));
  text-transform: uppercase;
  border-radius: 5px;
  justify-content: space-between;
  align-items: stretch;
  width: 50%;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 2%;
  display: flex;
  position: absolute;
  inset: auto 0% 5%;
  box-shadow: 0 8px 15px #0003;
}

.callout_btn {
  color: var(--white);
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: center;
  padding-right: 20px;
  font-family: Fraunces, sans-serif;
  font-weight: 300;
  text-decoration: none;
  display: flex;
}

.callout_btn:hover {
  color: #2acfff;
}

.callout_btn.inner {
  text-transform: none;
  margin-left: 20px;
  padding-right: 0;
  font-size: .9rem;
  font-weight: 300;
}

.welcome_section {
  padding: 10% 10% 5%;
}

.bg_wrapper {
  background-image: linear-gradient(0deg, var(--light-blue), white);
  position: static;
  top: 0;
}

.callout_btn_icon {
  width: 30px;
  margin-right: 10px;
}

.callout_btn_icon.inner {
  width: 20px;
}

.two_columns_grid {
  grid-column-gap: 2svw;
  grid-row-gap: 2svw;
  padding: 0;
}

.two_columns_grid.top-margin {
  margin-top: 5%;
}

.doc_img_wrapper {
  width: 100%;
  position: relative;
}

.doc_img_div {
  border-radius: 10px;
  width: 100%;
  height: 600px;
  overflow: hidden;
}

.team_img {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.content_cell {
  justify-content: center;
  align-items: flex-start;
  padding-right: 10%;
}

.section_label {
  color: var(--color);
  letter-spacing: .3rem;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-left: .3rem;
  font-size: .9rem;
  font-weight: 500;
}

.section_label.white {
  color: var(--white);
}

.section_label.black {
  color: var(--black);
}

.hp_headline {
  color: var(--dark-blue);
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Fraunces, sans-serif;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 2.6rem;
}

.hp_headline.white {
  color: var(--white);
}

.hp_headline.white.margin10 {
  margin-bottom: 10px;
}

.hp_headline.contact {
  font-size: 2rem;
  line-height: 2.2rem;
}

.doc_title_wrapper {
  z-index: 10;
  background-color: var(--dark-blue);
  border-radius: 5px;
  width: auto;
  padding: 20px 26px;
  position: absolute;
  inset: auto auto 5% -10%;
  box-shadow: 0 4px 10px #0003;
}

.doc_title_wrapper._2 {
  width: auto;
  inset: auto -10% 5% auto;
}

.doc_profile_btn {
  width: 100%;
  color: var(--white);
  font-family: Fraunces, sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  text-decoration: none;
}

.doc_profile_btn:hover {
  color: #56d9ff;
}

.doc_description_text {
  margin-top: 10px;
  font-family: Mulish, sans-serif;
  font-size: .9rem;
  font-weight: 300;
}

.services_section {
  padding: 5%;
}

.services_wrapper {
  background-color: var(--dark-blue);
  background-image: url('../images/flower-decor2.svg');
  background-repeat: no-repeat;
  background-size: 60%;
  border-radius: 10px;
  padding: 5% 0% 0% 5%;
  overflow: hidden;
}

.services_tabs_menu {
  z-index: 50;
  justify-content: flex-start;
  align-items: flex-start;
  width: 55%;
  padding-left: 0%;
  display: flex;
  position: absolute;
}

.services_tab_link {
  color: var(--white);
  text-align: center;
  background-color: #ddd0;
  margin-right: 40px;
  padding: 0 0 20px;
  font-weight: 300;
}

.services_tab_link:hover {
  opacity: .6;
}

.services_tab_link.w--current {
  color: #52d8ff;
  background-color: #ddd0;
  margin-right: 40px;
  padding-left: 0;
  padding-right: 0;
}

.services_tab_icon_div {
  border: 1px solid #ffffff80;
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
  display: flex;
}

.services_header_wrapper {
  color: var(--white);
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2%;
  padding-right: 5%;
  display: flex;
}

.services_age_wrapper {
  height: 500px;
  color: var(--white);
  background-color: #0000;
  border-radius: 10px;
  justify-content: flex-end;
  align-items: flex-end;
  padding: 3% 0% 0%;
  font-weight: 300;
  display: flex;
  position: relative;
}

.services_headline {
  color: #39d2ff;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Fraunces, sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.2rem;
}

.services_btns_wrapper {
  border-top: 1px solid #ffffff40;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  display: flex;
}

.arrow_link {
  color: var(--white);
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
  margin-right: 20px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.arrow_link:hover {
  color: #33d1ff;
}

.arrow_link._2 {
  color: var(--dark-blue);
  margin-bottom: 0;
  margin-right: 0;
}

.arrow_link._2:hover {
  color: var(--color);
}

.trust_section {
  padding: 0% 5% 5%;
}

.trust_cell {
  background-color: #0000;
  border-radius: 5px;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  padding: 5%;
}

.trust_grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding: 0;
}

.trust_info_div {
  width: 75%;
}

.stats_headline {
  height: auto;
  color: var(--dark-blue);
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Fraunces, sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.3rem;
}

.stat_icon_div {
  width: 18%;
}

.stat_icon_div._2 {
  padding: 5px;
}

.arrow_icon {
  width: 16px;
  margin-left: 5px;
}

.services_content_div {
  z-index: 10;
  width: 50%;
  padding-bottom: 5%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.services_img_wrapper {
  opacity: 1;
  mix-blend-mode: normal;
  width: 50%;
  height: 500px;
}

.services_img {
  object-fit: cover;
  object-position: 0% 0%;
  width: 100%;
  height: 100%;
}

.age_icon {
  width: 28px;
}

.mission_section {
  padding-bottom: 5%;
  padding-left: 5%;
  padding-right: 5%;
}

.mission_wrapper_div {
  background-color: var(--color);
  background-image: url('../images/flower-decor.svg');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 10px;
  justify-content: space-between;
  align-items: stretch;
  height: 600px;
  padding: 0% 1% 0% 0%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.mission_img_div {
  border-radius: 10px;
  width: 50%;
  height: 100%;
  overflow: hidden;
}

.mission_img {
  object-fit: cover;
  object-position: 50% 90%;
  width: 100%;
  height: 100%;
}

.mission_overlay_div {
  z-index: 20;
  width: 42%;
  color: var(--white);
  text-align: left;
  background-image: none;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 0%;
  padding-left: 0%;
  padding-right: 5%;
  display: flex;
  position: static;
  inset: 0%;
}

.testimonials_section {
  padding-bottom: 1%;
  padding-left: 5%;
  padding-right: 5%;
}

.center_wrapper {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.testimonials_wrapper {
  height: auto;
  padding: 50px 0% 0%;
  overflow: hidden;
}

.testimonials_slider {
  background-color: #ddd0;
  width: 33.33%;
  height: auto;
}

.testimonials_slide_nav {
  display: none;
}

.mask {
  overflow: visible;
}

.testimonials_arrow {
  border: 1px solid var(--dark-blue);
  width: 30px;
  height: 30px;
  color: var(--dark-blue);
  background-color: #001c4200;
  border-radius: 5px;
  font-size: .8rem;
  inset: -40px auto auto 5%;
}

.testimonials_arrow:hover {
  background-color: var(--dark-blue);
  color: var(--white);
}

.testimonials_arrow:active {
  color: var(--white);
}

.testimonials_arrow._2 {
  inset: -40px -195% auto auto;
}

.testimonial_slide {
  height: auto;
  padding: 0% 4%;
}

.testimonials_content_div {
  background-color: #f1fcff;
  border: 1px solid #00000024;
  border-radius: 10px;
  height: 100%;
  padding: 7%;
}

.testimonials_header_wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.testimonials_name_div {
  width: 80%;
}

.testimonials_name {
  font-weight: 600;
}

.testimonials_text {
  margin-bottom: 0;
  font-size: .95rem;
}

.wave_top_div {
  width: 100%;
}

.footer_wrapper {
  background-color: #aac9d8;
  background-image: url('../images/flower-decor.svg'), linear-gradient(#fff0 31%, #ffffffa1);
  background-position: 100% 0, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: auto, auto;
  padding: 3% 10% 10%;
}

.wave_decos_div {
  z-index: 30;
  opacity: .6;
  mix-blend-mode: multiply;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-left: 2%;
  margin-right: 2%;
  display: none;
  position: absolute;
  inset: auto 0% 8%;
  overflow: hidden;
}

.wave_decos_div._2 {
  mix-blend-mode: multiply;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  inset: 110px 0% auto;
}

._5_stars_wrapper {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

._5stars_placeholder {
  width: 150px;
  margin-left: 0;
  margin-right: 20px;
}

.testimonials_numbers_wrapper {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.big_number {
  color: var(--color);
  text-align: right;
  font-size: 2.6rem;
  font-weight: 300;
  line-height: 2.6rem;
}

.small_number {
  color: var(--black);
  margin-left: 10px;
  font-size: .9rem;
  line-height: 1.1rem;
}

.contact_grid {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  padding: 0;
}

.contact_form_cell {
  background-color: #fff0;
  border-radius: 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  padding: 5% 0 0;
}

.contact_info_cell {
  padding-right: 10%;
}

.address_grid {
  mix-blend-mode: normal;
  width: 100%;
  margin-bottom: 10%;
  padding: 0;
}

.address_cell {
  background-color: #ffffff47;
  border: 1px solid #001d5a6e;
  border-radius: 10px;
  padding: 21px;
}

.loocation_headline {
  color: var(--dark-blue);
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Fraunces, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2rem;
}

.address_text {
  margin-bottom: 20px;
  font-size: .95rem;
  line-height: 1.4rem;
}

.contact_form_block {
  background-color: #ffffff21;
  border: 1px solid #001d5a6e;
  border-radius: 10px;
  flex-flow: wrap;
  margin-bottom: 0;
  padding: 26px;
  display: block;
}

.phone_icon {
  width: 24px;
  margin-top: 5px;
  margin-right: 2px;
}

.footer_contact_btn {
  color: var(--dark-blue);
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5rem;
  text-decoration: none;
  display: flex;
}

.footer_contact_btn:hover {
  color: var(--color);
}

.footer_phone_icon {
  width: 26px;
  margin-top: 4px;
  margin-right: 10px;
}

.text_field {
  width: 100%;
  height: 45px;
  min-height: 45px;
  color: var(--dark-blue);
  background-color: #fff6;
  border: 1px solid #001d5a52;
  border-radius: 10px;
  margin-bottom: 20px;
}

.text_field.half {
  border: 1px solid #001d5a52;
  width: 48%;
}

.contact_form_headline {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 30px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2rem;
}

.contact_form_div {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.label {
  width: 100%;
  color: var(--dark-blue);
  margin-left: 10px;
  font-weight: 400;
}

.half_div_contact_form {
  width: 48%;
}

.text_area {
  min-height: 120px;
  color: var(--dark-blue);
  background-color: #fff6;
  border: 1px solid #001d5a52;
  border-radius: 10px;
  margin-bottom: 20px;
}

.submit_btn {
  background-color: var(--dark-blue);
  color: var(--white);
  border-radius: 10px;
  padding: 14px 30px;
}

.submit_btn:hover {
  background-color: var(--color);
  color: var(--white);
}

.red_color {
  color: #fc0409;
}

.captcha_wrapper {
  width: 100%;
  margin-bottom: 20px;
}

.soc_medial_wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-top: 10%;
  display: flex;
}

.soc_media_btn {
  width: 24px;
  height: auto;
  margin-right: 15px;
}

.soc_media_btn:hover {
  opacity: .44;
}

.soc_media_btn._2 {
  padding: 2px;
}

.soc_media_btn.fb {
  margin-right: 10px;
}

.dropdown_navlink {
  color: var(--black);
  letter-spacing: .1rem;
  font-size: .95rem;
  font-weight: 500;
}

.dropdown_toggle {
  padding-left: 15px;
  padding-right: 20px;
}

.dropdown_toggle.w--open {
  color: var(--color);
}

.dropdown_icon {
  margin-right: 5px;
  font-size: .8rem;
}

.dropdown_list.w--open {
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
}

.dropdown_link {
  color: var(--color);
  border-bottom: 1px solid #0090ba4f;
  font-size: .9rem;
}

.dropdown_link:hover {
  background-color: var(--color);
  color: var(--white);
}

.dropdown_link.last {
  border-bottom-style: none;
}

.busceda_wrapper {
  width: 50%;
  margin-top: auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.busceda_form {
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 0;
  display: flex;
}

.s_input {
  height: 45px;
  color: var(--dark-blue);
  background-color: #fff6;
  background-image: url('../images/search-icon.svg');
  background-position: 10px;
  background-repeat: no-repeat;
  background-size: 20px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-bottom: 0;
  padding-left: 40px;
}

.s_btn {
  background-color: var(--dark-blue);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  font-size: .9rem;
  font-weight: 300;
}

.s_btn:hover {
  background-color: var(--color);
}

.footer_div {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 5%;
  display: flex;
}

.footer_logo_div {
  width: 45%;
}

.footer_logo {
  width: 150px;
  margin-bottom: 20px;
}

.footer_text {
  font-size: .9rem;
}

.footer_link {
  color: var(--black);
}

.footer_link:hover {
  color: var(--color);
}

.disclaimer_text {
  margin-top: 10px;
  margin-left: 0;
  font-size: .8rem;
  font-weight: 400;
}

.quick_links_wrapper {
  width: 46%;
}

.quick_links_headline {
  color: var(--dark-blue);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.3rem;
}

.quick_links_grid {
  padding: 0;
}

.quick_link {
  color: var(--black);
  margin-bottom: 10px;
  font-size: .9rem;
  text-decoration: none;
}

.quick_link:hover {
  color: #585858;
}

.flower_decor_wrapper {
  z-index: 30;
  mix-blend-mode: overlay;
  width: 70%;
  position: absolute;
  inset: auto 2% 0% auto;
}

.inner_static_btns_wrapper {
  background-image: linear-gradient(306deg, var(--color), var(--dark-blue));
  justify-content: flex-end;
  align-items: center;
  height: 40px;
  padding-right: 5%;
  display: flex;
  position: fixed;
  inset: 110px 0% auto;
}

.inner_hero_section {
  background-color: #e8f1f7;
  background-image: none;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  height: auto;
  padding: 200px 5% 5%;
  display: flex;
}

.innerpage_section {
  padding: 5%;
}

.inner_hero_grid {
  grid-column-gap: 3svw;
  grid-row-gap: 3svw;
  padding: 0;
}

.inner_hero_content_cell {
  justify-content: space-between;
  align-items: flex-start;
  padding-left: 5%;
  padding-right: 5%;
}

.inner_imgd_grid {
  width: 100%;
  padding: 0;
}

.inner_hero_img_div {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.inner_hero_img_div._2 {
  margin-top: 0;
  margin-bottom: 0;
  position: static;
  top: 0%;
}

.inner_hero_img {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.breadrumbs_wrapper {
  flex-flow: wrap;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.breadcrumbs_title {
  width: 100%;
  color: var(--dark-blue);
  margin-bottom: 5px;
  margin-right: 10px;
  font-size: .9rem;
  font-weight: 600;
}

.breadcumbs_link {
  margin-right: 10px;
  font-size: .9rem;
}

.inner_text_cell {
  justify-content: center;
  align-items: flex-start;
}

.innerpage_img_div {
  border-radius: 10px;
  width: 100%;
  height: 450px;
  overflow: hidden;
}

.innerpage_img {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  .phone_btn {
    margin-right: 20px;
  }

  .hero_section {
    height: 70svh;
  }

  .main_tagline_wrapper {
    z-index: 50;
    width: 75%;
    height: 70svh;
    padding-bottom: 8%;
    top: 0;
  }

  .main_headline {
    margin-bottom: 10px;
    font-size: 7vw;
    line-height: 3rem;
  }

  .main_tagline2 {
    margin-bottom: 20px;
    font-size: 6vw;
  }

  .main_tagline_subheadlline {
    line-height: 1.3rem;
  }

  .hero_text {
    margin-bottom: 20px;
    font-size: 1.1rem;
    line-height: 1.6rem;
  }

  .hero_overlay_div {
    background-image: linear-gradient(83deg, #ffffff6b, #fff0), radial-gradient(circle at 0 100%, #ffffffeb, #fff0 61%);
  }

  .hero_btns_wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 2%;
  }

  .button.side_margin {
    margin-bottom: 10px;
  }

  .static_btns_wrapper {
    width: 90%;
    bottom: 28%;
  }

  .callout_btn {
    font-size: .9rem;
  }

  .callout_btn_icon {
    width: 26px;
  }

  .doc_img_div {
    height: 500px;
  }

  .content_cell {
    padding-bottom: 5%;
    padding-right: 0%;
  }

  .trust_cell {
    flex-flow: column;
    justify-content: flex-start;
  }

  .trust_info_div {
    width: 100%;
  }

  .stat_icon_div {
    width: 20%;
    margin-bottom: 13px;
  }

  .services_content_div {
    width: 85%;
  }

  .services_img_wrapper {
    display: none;
  }

  .contact_form_headline {
    padding-left: 0;
  }

  .dropdown_navlink {
    display: block;
  }

  .dropdown_toggle {
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
  }

  .dropdown_icon {
    margin-right: 20px;
  }

  .dropdown_list.w--open {
    border-radius: 0;
    position: relative;
  }

  .dropdown_link {
    padding-left: 30px;
  }

  .footer_div {
    margin-top: 10%;
  }

  .flower_decor_wrapper {
    inset: 22% 0% auto auto;
  }

  .menu_btn {
    border: 1px solid var(--dark-blue);
    color: var(--dark-blue);
    border-radius: 10px;
  }

  .menu_btn:hover {
    border-color: var(--color);
    background-color: var(--color);
    color: var(--white);
  }

  .menu_btn.w--open {
    background-color: var(--dark-blue);
    color: var(--white);
  }

  .navigation {
    background-color: #fff;
  }

  .innerpage_section {
    padding: 10%;
  }

  .inner_hero_content_cell {
    padding-bottom: 10%;
    padding-left: 0%;
    padding-right: 0%;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    height: 100px;
    position: static;
  }

  .logo {
    width: 170px;
    padding-left: 0;
  }

  .hero_section {
    height: 500px;
    padding-top: 0;
  }

  .main_tagline_wrapper {
    height: 500px;
    top: 113px;
  }

  .main_headline {
    font-size: 6vw;
    line-height: 2.4rem;
  }

  .main_tagline2 {
    font-size: 5vw;
    line-height: 2rem;
  }

  .main_tagline_subheadlline {
    font-size: 1.2rem;
  }

  .hero_text {
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4rem;
  }

  .hero_overlay_div {
    background-image: linear-gradient(83deg, #ffffffab 31%, #fff0), radial-gradient(circle at 0 100%, #ffffffeb, #fff0 61%);
  }

  .hero_btns_wrapper {
    margin-top: 5%;
  }

  .button.side_margin, .button.outline {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .static_btns_wrapper {
    width: 94%;
    box-shadow: none;
    top: 620px;
  }

  .callout_btn.inner {
    margin-right: 20px;
  }

  .welcome_section {
    padding-top: 20%;
  }

  .bg_wrapper {
    position: relative;
  }

  .callout_btn_icon {
    margin-right: 5px;
  }

  .hp_headline {
    font-size: 2rem;
    line-height: 2.2rem;
  }

  .services_header_wrapper {
    text-align: left;
    margin-left: 5%;
    padding-right: 10%;
  }

  .trust_section {
    padding-top: 5%;
    padding-bottom: 10%;
  }

  .mission_wrapper_div {
    background-position: 100% 100%;
    flex-flow: column;
    height: auto;
    padding-right: 0%;
  }

  .mission_img_div {
    width: 100%;
    height: 450px;
  }

  .mission_overlay_div {
    width: 100%;
    padding: 8% 7%;
  }

  .testimonials_slider {
    width: 50%;
  }

  .testimonials_arrow._2 {
    right: -95%;
  }

  .footer_wrapper {
    background-position: 100%, 0 0;
    background-attachment: fixed, scroll;
    padding-top: 5%;
  }

  ._5_stars_wrapper {
    justify-content: center;
    align-items: center;
  }

  .contact_info_cell {
    padding-right: 0%;
  }

  .busceda_wrapper {
    margin-top: 10%;
  }

  .footer_div {
    flex-flow: column;
  }

  .footer_logo_div {
    width: 100%;
  }

  .disclaimer_text {
    margin-left: 0;
  }

  .quick_links_wrapper {
    width: 100%;
    margin-top: 10%;
  }

  .quick_links_grid {
    grid-column-gap: 65px;
    grid-row-gap: 65px;
  }

  .flower_decor_wrapper {
    top: 13%;
  }

  .inner_static_btns_wrapper {
    justify-content: center;
    align-items: center;
    padding-right: 0%;
    position: absolute;
    top: 100px;
  }

  .inner_hero_section {
    padding-top: 15%;
  }

  .breadrumbs_wrapper {
    margin-bottom: 10%;
  }

  .innerpage_img_div {
    height: 350px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.6rem;
    line-height: 2.8rem;
  }

  h2 {
    font-size: 1.8rem;
    line-height: 2rem;
  }

  h3 {
    font-size: 1.3rem;
    line-height: 1.5rem;
  }

  h4 {
    font-size: 1.1rem;
    line-height: 1.2rem;
  }

  h5 {
    font-size: 1rem;
  }

  .phone_btn:hover {
    opacity: .5;
  }

  .hero_section {
    height: 350px;
  }

  .main_tagline_wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: auto;
    padding-top: 8%;
    padding-right: 10%;
    position: static;
  }

  .main_headline {
    font-size: 2.4rem;
  }

  .main_tagline2 {
    font-size: 1.8rem;
  }

  .hero_overlay_div {
    display: none;
  }

  .static_btns_wrapper {
    border-radius: 0;
    flex-flow: column;
    width: 100%;
    height: auto;
    padding: 2% 6%;
    position: static;
  }

  .callout_btn {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .callout_btn.inner {
    margin-left: 0;
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .welcome_section {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .callout_btn_icon {
    margin-right: 10px;
  }

  .doc_img_div {
    height: 350px;
  }

  .section_label {
    padding-left: 0;
  }

  .hp_headline {
    margin-bottom: 20px;
    font-size: 1.8rem;
    line-height: 2rem;
  }

  .doc_title_wrapper {
    padding: 13px;
    bottom: 21%;
  }

  .doc_title_wrapper._2 {
    bottom: -9%;
  }

  .doc_profile_btn {
    font-size: 1.1rem;
  }

  .doc_description_text {
    font-size: .8rem;
  }

  .services_section {
    padding-top: 10%;
  }

  .services_wrapper {
    padding-top: 11%;
    padding-right: 5%;
  }

  .services_tabs_menu {
    justify-content: space-between;
    align-items: flex-start;
    width: auto;
    padding-left: 0%;
    position: relative;
  }

  .services_tab_link, .services_tab_link.w--current {
    margin-right: 10px;
  }

  .services_tab_icon_div {
    width: 60px;
    height: 60px;
  }

  .services_header_wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 0%;
    padding-right: 5%;
  }

  .services_age_wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 10%;
    padding-left: 2%;
    padding-right: 2%;
  }

  .services_headline {
    font-size: 1.5rem;
    line-height: 1.7rem;
  }

  .services_content_div {
    width: 100%;
    padding-bottom: 10%;
    position: static;
    left: auto;
  }

  .testimonials_section {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .testimonials_slider {
    width: 100%;
  }

  .testimonials_arrow._2 {
    right: 4%;
  }

  .footer_wrapper {
    padding-top: 10%;
  }

  ._5_stars_wrapper {
    flex-flow: row;
    width: 100%;
    margin-top: 0;
    margin-bottom: 20px;
  }

  ._5stars_placeholder {
    width: 100px;
  }

  .testimonials_numbers_wrapper {
    margin-top: 0;
  }

  .contact_form_cell {
    padding-top: 10%;
  }

  .address_grid {
    margin-bottom: 18%;
  }

  .contact_form_block {
    padding: 20px;
  }

  .phone_icon {
    width: 30px;
  }

  .footer_contact_btn {
    font-size: 1.2rem;
    line-height: 1.4rem;
  }

  .half_div_contact_form {
    width: 100%;
  }

  .soc_medial_wrapper {
    margin-top: 14%;
  }

  .busceda_wrapper {
    width: 100%;
    margin-top: 15%;
  }

  .flower_decor_wrapper, .phone_txt {
    display: none;
  }

  .inner_static_btns_wrapper {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding-left: 10%;
    position: static;
  }

  .inner_hero_section {
    padding: 10%;
  }
}

#w-node-_054bdd23-02ec-d9da-dcb0-0b71be3aa9fd-06da807d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_627453cd-44ab-8231-f0b0-5cf187c26f9b-06da807d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_401e463b-64ef-1022-6cf9-571b2bf56922-06da807d, #w-node-b214fb84-21a1-0404-64e0-5b40e923af21-06da807d, #w-node-_5600caac-e721-f2f7-6044-90d3902e7dc9-06da807d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_916dbde8-383a-e089-945e-07ab3c3121c3-c21d06e0 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
}

#w-node-_50aaf094-edcc-db5e-abc6-7b84da7b0699-c21d06e0, #w-node-bb185732-98cb-96aa-cf93-6438a48aa3ef-c21d06e0, #w-node-_2b1c593b-9d2d-6cb4-6f68-edfb316002b6-c21d06e0, #w-node-_2b1c593b-9d2d-6cb4-6f68-edfb316002bc-c21d06e0, #w-node-_2b1c593b-9d2d-6cb4-6f68-edfb31600324-c21d06e0 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_054bdd23-02ec-d9da-dcb0-0b71be3aa9fd-06da807d {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_627453cd-44ab-8231-f0b0-5cf187c26f9b-06da807d {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_401e463b-64ef-1022-6cf9-571b2bf56922-06da807d, #w-node-_916dbde8-383a-e089-945e-07ab3c3121c3-c21d06e0, #w-node-bb185732-98cb-96aa-cf93-6438a48aa3ef-c21d06e0, #w-node-_2b1c593b-9d2d-6cb4-6f68-edfb316002b6-c21d06e0 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_5600caac-e721-f2f7-6044-90d3902e7dc9-06da807d, #w-node-_2b1c593b-9d2d-6cb4-6f68-edfb31600324-c21d06e0 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_627453cd-44ab-8231-f0b0-5cf187c26f9b-06da807d, #w-node-b214fb84-21a1-0404-64e0-5b40e923af21-06da807d, #w-node-_2b1c593b-9d2d-6cb4-6f68-edfb316002bc-c21d06e0 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


